HP OpenVMS Systems

ask the wizard
Content starts here

Backporting of TCP/IP ECO kits?

» close window

The Question is:

Is there a patch for UCX V4.1 eco 2 that fixes dynamic memory problems similar
 to the UCX 4.2 eco 4

The Answer is :

  TCP/IP Services V4.1 is not supported on OpenVMS VAX V7.1, and
  support for V4.2 on all OpenVMS VAX and OpenVMS Alpha V7.* releases
  ended on 1-Jul-2001.  No Prior Version Support was, is, or will be
  available for TCP/IP Services V4.* releases on OpenVMS V7.* releases.
  Your apparent OpenVMS VAX release -- apparently V7.1, as there is no
  OpenVMS VAX V7.1-2 release -- is also no longer supported.
  Please upgrade to a supported configuration.  As of this writing,
  the configuration with Current Version support is OpenVMS VAX V7.3
  and TCP/IP Services V5.3.
  Available ECO kits for various TCP/IP Services versions are at the
  ECO website, as referenced in the OpenVMS FAQ.
  TCP/IP Services V4.2 does have Prior Version Support available when
  used in conjunction with OpenVMS VAX V6.2.
  TCP/IP Services product information and links to support information
  are available at:
  The final ECO for TCP/IP Services V4.1 (ECO 10; for OpenVMS VAX) is
  available at:

answer written or last revised on ( 13-JAN-2003 )

» close window